span.ter-ext-state-stable {
    color: #3db900;
}

span.ter-ext-state-beta {
    color: #f4bd00;
}

span.ter-ext-state-alpha {
    color: #f14400;
}

span.ter-ext-state-expiremental {
    color: #000000;
}

.card {
    padding: 0;
}

/*
 * Solr results
 */

.tx-solr-faceting .facet-area-main {
    width: 100%;
}

.tx-solr .results-list {
    padding-left: 0;
}

.tx-solr .results-entry {
    font-weight: normal;
}

.tx-solr .results-list .card .card-body p {
    hyphens: auto;
}

.tx_solr .card span.text-primary {
	white-space: nowrap;
}

.tx_solr .card span.text-primary .fa-heart {
	margin-right: 4px;
}

/*
 * Solr search form
 */

.input-group .form-control {
    z-index: 0;
}

.input-group-btn:not(:first-child) > .btn, .input-group-btn:not(:first-child) > .btn-group {
    z-index: 0;
}

.tx_solr .tx-solr-search-form form {
    max-width: unset;
}

/*
 * My Tokens
 */
#token .nav-item {
    border-bottom: 1px solid #dee2e6;
}

#createToken .card-body {
    flex-direction: column;
}

#createToken .card-body ul {
    list-style: none;
    margin: 10px 0 5px;
    padding-left: 0.5em;
    display: block;
}

#createToken .card-body ul input[type="checkbox"]{
    margin-right: 5px;
}

.token-data-presentation kbd{
    display: block;
    max-width: 100%;
    overflow: scroll;
}

.token-data-presentation .alert-header{
    margin-bottom: 1em;
}

.token-data-presentation .alert-header h4{
    margin-bottom: 0.5em;
}


/*
 * Grid
 */

@media (min-width: 992px) {
    #tx-solr-search .results-list {

        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 30px;
    }
}

/*
 * Extensions detail
 */

.ter-ext-single-otherextensions .btn {
    padding: .375rem .5rem;
}

@media (max-width: 768px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }

    .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

.other-extensions-by-user .card-body {
    display: block;
}

/* display 3 */
@media (min-width: 768px) {

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(33.333%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-33.333%);
    }
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
    transform: translateX(0);
}
